Debian Bug report logs - #273703
ITA: gfslicer -- A utility to split and join files

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Mon, 27 Sep 2004 18:33:04 UTC

Owned by: VíctorPérez Pereira <vperez@debianvenezuela.org>

Severity: normal

Fixed in version gfslicer/1.5.4-5

Done: VíctorPérez Pereira <vperez@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Karl Soderstrom <ks@debian.org>, <wnpp@debian.org>:
Bug#273703; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Karl Soderstrom <ks@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gfslicer -- A utility to split and join files
Date: Mon, 27 Sep 2004 20:23:26 +0200
Package: wnpp
Severity: normal

The current maintainer of gfslicer, Karl Soderstrom <ks@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gfslicer
Binary: gfslicer
Version: 1.5.4-2.1
Priority: optional
Section: gnome
Maintainer: Karl Soderstrom <ks@debian.org>
Build-Depends: automake, debhelper (>> 3.0.0), libart-dev, libaudiofile-dev, libdb3-dev, libesd0-dev, libglib1.2-dev, libgnome-dev, libgtk1.2-dev, xlibs-dev
Architecture: any
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/g/gfslicer
Files: ca92d19d39b7982b90d0b693b803930b 688 gfslicer_1.5.4-2.1.dsc
 78b8e66beb4af36ff5a18147c8daf967 181879 gfslicer_1.5.4.orig.tar.gz
 29ccaec9146a71685f474c2c7e8512ff 2310 gfslicer_1.5.4-2.1.diff.gz

Package: gfslicer
Priority: optional
Section: gnome
Installed-Size: 184
Maintainer: Karl Soderstrom <ks@debian.org>
Architecture: i386
Version: 1.5.4-2.1
Depends: gdk-imlib1, libart2 (>= 1.2.13-5), libaudiofile0 (>= 0.2.3-4), libc6 (>= 2.3.1-1), libdb3 (>= 3.2.9-17), libesd0 (>= 0.2.23-1) | libesd-alsa0 (>= 0.2.23-1), libglib1.2 (>= 1.2.0), libgnome32 (>= 1.2.13-5), libgnomesupport0 (>= 1.2.13-5), libgnomeui32 (>= 1.4.2-3), libgtk1.2 (>= 1.2.10-4), xlibs (>> 4.1.0)
Filename: pool/main/g/gfslicer/gfslicer_1.5.4-2.1_i386.deb
Size: 33356
MD5sum: 3521c43c7de5765f4e845d06ac1bc300
Description: A utility to split and join files
 gfslicer is a utility which allows you to split (slice) files into
 files with the size of your choice. It can also join (desclice) these
 files back into the original file. Other features are compression and
 error checking.

Justification: No upload in years, doesn't respond to pings

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#273703; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Javier Linares <javier@javierlinares.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 273703@bugs.debian.org (full text, mbox):

From: Javier Linares <javier@javierlinares.com>
To: 273703@bugs.debian.org
Subject: Re: O: gfslicer -- A utility to split and join files
Date: Sat, 23 Oct 2004 17:59:12 +0200
[Message part 1 (text/plain, inline)]
On lun, sep 27, 2004 at 08:23:26 +0200, Jeroen van Wolffelaar wrote:
> The current maintainer of gfslicer, Karl Soderstrom <ks@debian.org>,
> is apparently not active anymore.  Therefore, I orphan this package
> now.  If you want to be the new maintainer, please take it -- see
> http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
> instructions how to adopt a package properly.

The website the README file points to is not available and upstream mail
bounces. I've mailed brother (found his data on the net), will inform here
if I get a reply.

-- 
 .''`.   Javier Linares
: :'  :  javier at javierlinares.com
`. `'`   http://javierlinares.com  
  `-
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Víctor Pérez Pereira <vperez@debianvenezuela.org>. Request was from Víctor Pérez Pereira <vperez@debianvenezuela.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Víctor Pérez Pereira <vperez@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 273703-close@bugs.debian.org (full text, mbox):

From: Víctor Pérez Pereira <vperez@debianvenezuela.org>
To: 273703-close@bugs.debian.org
Subject: Bug#273703: fixed in gfslicer 1.5.4-5
Date: Thu, 24 Mar 2005 02:47:30 -0500
Source: gfslicer
Source-Version: 1.5.4-5

We believe that the bug you reported is fixed in the latest version of
gfslicer, which is due to be installed in the Debian FTP archive:

gfslicer_1.5.4-5.diff.gz
  to pool/main/g/gfslicer/gfslicer_1.5.4-5.diff.gz
gfslicer_1.5.4-5.dsc
  to pool/main/g/gfslicer/gfslicer_1.5.4-5.dsc
gfslicer_1.5.4-5_i386.deb
  to pool/main/g/gfslicer/gfslicer_1.5.4-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 273703@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Víctor Pérez Pereira <vperez@debianvenezuela.org> (supplier of updated gfslicer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Wed, 23 Mar 2005 22:54:04 -0400
Source: gfslicer
Binary: gfslicer
Architecture: source i386
Version: 1.5.4-5
Distribution: unstable
Urgency: low
Maintainer: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Changed-By: Víctor Pérez Pereira <vperez@debianvenezuela.org>
Description: 
 gfslicer   - utility to split and join files
Closes: 273703 295781
Changes: 
 gfslicer (1.5.4-5) unstable; urgency=low
 .
   * New maintainer (closes: #273703).
   * Replaced utils by gnome in
     Section of debian/control (closes: #295781).
Files: 
 9255b6930a691a3f3aa52da1dfda7ee4 681 gnome optional gfslicer_1.5.4-5.dsc
 32fa47fd31dc6ed4790a537d16a06e5e 3385 gnome optional gfslicer_1.5.4-5.diff.gz
 787c0580cd4134502d205445cb35fde5 37148 gnome optional gfslicer_1.5.4-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFCQmuAgY5NIXPNpFURAgEvAJ9xHpt43UiYPAkzQLXr6p2rGshIOACgvlZq
PazFXJWBmxX8fPVdGzTCLXY=
=Ie1G
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:10:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.